Subject: [Ietf-community-india] Fwd: APAC Connections - February 2018 (News from the Asia-Pacific Bureau, Internet Society)

From: Mohit Batra <[email-masked]>
Date: Thu, 1 Mar 2018 17:49:55 +0530

Thanks & Regards,
Mohit Batra
ICANN-60 fellow
ISOC fellow to IETF 99/95
https://www.linkedin.com/in/mohitbatra80/
https://www.twitter.com/mohitbatra80

---------- Forwarded message ----------
From: Internet Society, Asia-Pacific Bureau <[email-masked]>
Date: Wed, Feb 28, 2018 at 9:38 AM
Subject: APAC Connections - February 2018 (News from the Asia-Pacific
Bureau, Internet Society)
To: [email-masked]

Having trouble viewing this email? Click here
<http://campaign.r20.constantcontact.com/render?m=1110239358049&ca=1acff0f0-545d-45b3-b647-75fa97ede954>
<http://s.rs6.net/t?e=4LFvlecvhoY&c=1&r=1>
<http://s.rs6.net/t?e=4LFvlecvhoY&c=3&r=1>
<http://s.rs6.net/t?e=4LFvlecvhoY&c=4&r=1>
<http://s.rs6.net/t?e=4LFvlecvhoY&c=5&r=1>
<http://myemail.constantcontact.com/APAC-Connections---February-2018--News-from-the-Asia-Pacific-Bureau--Internet-Society-.html?soid=1110239358049&aid=4LFvlecvhoY#fblike>
*FEBRUARY 2018*
*IN THIS ISSUE*
Editorial: Re-thinking Privacy in Asia-Pacific
<#m_-4248362094962480622_LETTER.BLOCK93>
Guest Article: IETF's Role and Activities, and Need for More Collaboration
Between Different Internet Bodies <#m_-4248362094962480622_LETTER.BLOCK96>
Chapter News: The First School on Internet Governance in Nepal
<#m_-4248362094962480622_LETTER.BLOCK97>
Profile Feature: Naitik Mehta, India - Awardee of the Internet Society 25
under 25 Program <#m_-4248362094962480622_LETTER.BLOCK105>

*UPCOMING EVENTS*

*MARCH*

*HKNOG 6.0
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3Vpf3Cw69yQBjqiE1qvUZuh83pva3PxrCPdcZTZfbJR1qsWFt0Mfs91QWo0vfYRX366OvDGK3aKgBfg7tRPLjVSIIGcbx-zUEDUf3q0IB9A1B9qbGlsJuiTCGh81grN2ZTDWb2EqOZUmE2TeuCxJGWI=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*
2 Mar, Hong Kong

*ICANN61
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3Vpf3Cw69yQB2GfZgdx5qNua4mWg-1GHJUnNrlIGC66oErH-HE1ryT9oi1rjfyEcMVKlnxcr_fLt2MwOgLyewaCa4Gwo9BFtZuzI7Fmb-76PwxzX0mAt-aliyz3ZlXzDaZ7Mvp_OjSl5&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*

10-15 Mar, San Juan

*3rd Meeting of the APT Conference Preparatory Group for World
Radiocommunication Conference 2019
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3WhfLeCW_2-71z4SwmwohN7wH1KgesuhDCqtpt5CDcyTUYLY8RNspSrGZrbypCj3MOYpjmwmm5T0WMHgN9Jjqwaag0rRmeYTT6l-kAwNtyZdkA24fjUC5ooxd78GKP1lqw==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*

12-16 Mar, Perth

*ITU Asia-Pacific ICT Indicators Workshop on the IDI
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qf39aKegO7EKC6Iwfs9hTk6gBeBjIe0LWmYrvYPByQ2EV24PLNIRMG7g8a5vEQKcwBLNNYzhMhIK5x-PX1mxHKAfwgAafrCTzl69qal6qrVkcavCkKSMkRqlRqN2cUCf9wwbPEkrL_pEaF8ttiu243la1_sBjd55b3IkTnfqId1468PRR7YZg_4gnxhAW3BuOiqDkUIgOEUamXyiPds5fpOUpXCJMVrSHo&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*

14-16 Mar, Manila

*IETF 101
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3Vpf3Cw69yQBkkbyKCUpMO_mjIkMp_vyFwvdcShopZ9tnFFkzfeyzfJoWoHjGSG24e6aOSet7Lqi7yN6sydIIkZzSKuRUhscXxXuWLmasNkpYsVlp8h9KlLUms3n0PYNwNH_pWbt033H&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*

17-23 Mar, London

*Telecoms World Asia 2018
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3fCdTSk6DrpqX6mgiRKSwT3Lv30xAFvpmySdJlbWaG8T9375Bad1YGAXFX_XSPIBd3IpuTzMnoTSA-j1WBmgJTM4LW9C47Nv2xpFKeBhzeyNBWxhhyRZ_EQTIKcvWgKfV7PVunhvUA9YgW5pPa9Q2lfoI-ZNE8tTXruzoMqtT6P3OpjoUXfAfu0=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*

19-20 Mar, Bangkok

*WSIS Forum
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3Vpf3Cw69yQB3asuBTJo1IFo3T9NXau7YFoTXldOvYUTm2L1plrbJt2NUholmO8Zfo9ABiF1bJ5A21rNBIToj4DJPSpKK4cJRw8LTohpgk0pwJB4O9IcEjUYK1WACIBsmcSWeAPFn-wk9qVWaAW4xjQ=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*

19-23 Mar, Geneva

*Black Hat Asia 2018
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3Vpf3Cw69yQBjza74E22ltaIDf_iCVKDHw7goRA13KbZNzxcOPgibjZHOo6hDw93cXJAFnTo5eG2GIfjQGksQVewbBrTvMQFl0yOxdrR89qYN96ndFMW8nKbUNVGv51ux4WBQCLjp1sN&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*

20-23 Mar, Singapore

*45th APAN Meeting
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3bEec32oblUVHFh9JiubcQvPKx-nj8HFZpaHKZwSv7906WWr2081x5103ad25diSYU7IuUreis_94hitgcatGZ9Y9Cht076xcAp9zt8T8cuMrg1elpZcmmgzhRGriU1VFw==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*

25-29 Mar, Singapore

*APRIL*

*23rd Meeting of APT Wireless Group
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3Vpf3Cw69yQBQ6m6r6X2hInvtlRWiiKpqS1nPggF96SrPx49QRSGUA-XIqBQPvDScKYS1Ci4Qm4s0QL107_iFyweX24vooMJ9feuFed0zo3xglrKVfvdUIfUM8zjPuoGdw==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*

9-13 Apr, Da Nang

*Australian Cyber Security Centre Conference 2018
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfjhzPjEdl9o7faT9fiU43GgEBMAJQ3OZPaItKcDZxElr7jg8dRKP7pLb97jsQe2jaKtyBM-3-qrUE3gZ64MFverIHkcJB7bS6NpCXslpFRHs=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*

10-12 Apr, Canberra

*ITU Training on Monitoring RF Spectrum in Modern Wireless Era
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qf8gp3RPpuruAcm2DtLtkf_vRZm0VdA1d_Fq1l0PIlBahev-jYpQKGJT9RZxuNktJquIaTRuaCTkiz-41uhtIKJEfvIQcfpq1uqZkdp0OzjZycs22swYUl4Tssg_aTjEx7c_UMrN28D-YH98X-JGTm6nayIJ8AlqfnRmPewLwlfl3uSVjc2A2JkPrp3G0NaYFOjuSMGAiZZ9T473yO8vLGPgqNtcb6U48b&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*

16-20 Apr, Kunming

*APNIC Workshop on Software Defined Network
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3Vpf3Cw69yQBx_rtWp-6XH5CVQWtEG2UnNfR1OwMgMr9iu3QfrKdAzOUV_m7mVVzyoV4SNEEeWzhe43WhzVXVPbE_vp7HGfAQL3OrOZGPzFFWK8E2aKA5sDAPxZzYorRasPJp0jcyXxG&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*

17-19 Apr, Selangor

*PITA 22nd AGM & Tradeshow
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfmCiRD-OxTa7qBrViPXJBvz3BIQTybB8CoWWe_O7M2ODGKc8XkEnnMg3LSOtRnwhl4UtxbAkBa1SS2lSnd9CuzsZ4x7_OgHLSq9bkRrc1_dweD9QEnogTSgV9i32t-7kXwg6_BSBsC9_-0lrr75uqYGB33XcuLgta2Lk6UjsbAvCiH2yf_lntcifsyvpWkZi4BxaDZU1M0mkF5rEGc0-62GIIaAco7-aO&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*

23-27 Apr, Guam

*MAY*

*BKNIX Peering Forum 2018
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qf-ebcKG1KZBaDDnLevLeri23v9BnF_ryQFWNFhQ33o4MAor6c-Rva4VCbYZ7xMtkKJ4seyMGHRvSNgODVlVI0_LkNF3IGP49BF0vqUTu7c8RmO091xkLoxofW3q2qSNvM&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*

22-23 May, Bangkok

*JUNE*

*APEC TEL 57*
3-8 Jun, Port Moresby

*BhutanNOG 5
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3bEec32oblUVcLgaNYW0ShoIfKDK2gmL0wS-C8E-1Z6_QNRgQdK5L4n82NXQ7UAk8QSev2Aumy3AsKKP8cKhkRhh9Kli47Q43jmgQDCmVB8D&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*
4-8 Jun, Thimphu

*3rd Meeting of the APT Preparatory Group for PP-18*
18-21 Jun, Melbourne

*30th Annual FIRST Conference
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3bEec32oblUVvaLp3P14WJ5Bc-7p4AqfH_TlJdJEzObZL4gc5B8ikn3EEMqbUIDEWXnLPSGHpRDUidmC9w6YxBTnJWhHNPcfOUr4M8uRAcoLQOqcG1j6Pi1tQltEVs2tZFzQtyDhWoM7q3FEVYG_ESrPwY3nhO7VPA==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*

24-29 Jun, Kuala Lumpur

*ConnecTechAsia 2018 (incorporating CommunicAsia, BroadcastAsia and
NXTAsia)*
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3bEec32oblUV7pf1KC558s0xZnjjHoTnfb8HrMxRlnceeo3Z76LsUVHzacwb8Ep3B2pnIIWC73BNyLPRC6dfz0e4EhZ0_-fPOTyN7qpYIvtE7KgbVU-_RxFZM47sDRdu4w==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>

26-28 Jun, Singapore

Mobile World Congress Shanghai
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3WhfLeCW_2-7wzBwnkEhApR9qXO5FcjzhmY-5w-eEyG_n4JLsz-L44uTYlB2bKm0Smfwex5gDT8s587dj1TYi0ltTc-DsgnUIceiKNEnAIhS9wKsXFX6NKCf76q31mo5HA==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
27-29 Jun, Shanghai

*JULY*

*2018 Asia Pacific School on Internet Governance
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3Vpf3Cw69yQBnaJ16a7JAymCIiQY84HlxcFnwkr34q6eFC0kLh3wRT7ZNAlX4gy4v5_ovL7ae8RDu_yuMe6dCpZXDyyaJad97RbjZmjfU3dLBbsr8J7cmeJEwvPyLuB33Aorh7woNXyWQOFDXQ7m7L2VzpCWRrWPWA==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*

8-12 Jul, Bangkok

*JANOG42
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3Y2fJXe8GfFXL8kPpLyMYIUo1pTICX1U3NTdm9zKA0oS9i4Fb6pYJl0wIkHm-bF3zq-zlLZ2ZTSOlvEYUCQ-P3n5B-9m3eOt8Qngmqn9QltCYB5ZK8wKzl7dZX8lxI2zYPCGtR37rtot&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*

11-13 Jul, Tsu

*IETF 102
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qf57QLBaljmIKOWaHee7DvEbKN9Q8MdrMRSjpmeh92JtvKtHdICT9mTcygOH53nE16On9bCxPCdJQMOHoBCB2e8tGXVcsd0WdVQY0-dtlPMf8DN7ShQJXguqqDxfrW8ZjVoL9_YkB90BKz94TuNvUNVQ==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*

14-20 Jul, Montreal

*Industry of Things World Asia
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3YwO6Xe8Sjc4nUy5nX5GeYQzI64Ns24TmX5OdxKOmbP34EiYw5msPTM4XTRR4nzWQAF95Yczlk5JLUSUnfBnQ4XJ5zDqmkPRJDFr_Uyc4_-TwYV5wXH48_V2OpUSmWAK7n1ALanqZKnQoxYSfaFrqsQ=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*

15-17 Jul, Singapore

*AUGUST*

*SANOG 32
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3bEec32oblUVYRYeALaGWUIBUwGf4PRJZUEO8qoJzDW2owVtXVyz8GsdwLqy1laq325Mp1k-l2hFRl8KVWiky2oz_Y1EA4MjWFNQN_RK_1Bc2H0zUOwa8sI=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*

2-10 Aug, Dhaka

*46th APAN Meeting
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3bEec32oblUVHFh9JiubcQvPKx-nj8HFZpaHKZwSv7906WWr2081x5103ad25diSYU7IuUreis_94hitgcatGZ9Y9Cht076xcAp9zt8T8cuMrg1elpZcmmgzhRGriU1VFw==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*

6-10 Aug, Auckland

*APrIGF 2018
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3bEec32oblUVwX6be9ogjFE3k02lw9NjNn0EkabFZVT3oaTuI4MqpTsdFhGGiR6mkMAjcQZhcJszv-VjhvJ3vXLXKemJXAXM62bgi9xHVBPvqTnf-xplkSE=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*

13-16 Aug, Port Vila

*4th Meeting of the APT Preparatory Group for PP-18*
21-24 Aug, Kuala Lumpur

*AusNOG 2018
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3QJOYZG4dmfY-3VYsuudYzTeJ-DY1-19sqZI6VQut6mWsTHIrk0cgHpZHsNQPaqJrv5B2dM3_fza87WQEFprqwTZkg_92bUHKc-VLLuPW9mUinNPdbnwodo=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*

30-31 Aug, Sydney

*SEPTEMBER*

*APNIC 46
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3QYSiay8crPsrVLODVdsR_IA9x2DRezXbTe7nbby-1wHvKMmyjavvhXc4cdv5wHOeQxnRuK_TnddxOMH6dDx4GFiWe8fnIjkqae2LMtNSa1FjaiGv0cb66NACFJ0PEszc6S67E3cu1skNHrWJI0pjZ0=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*

6-13 Sep, Noumea

*Internet of Things World Asia
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3T62HRIfJXiERDJFacDBJqG1bcXqgw2-RrfC7tup_UKwcCl5wezGVqJav2ZdfTwOdLb7NPjBvcJnwxss7rDKCN0StHDwKeObIw5R-fSV2dL7CuOuoR3h90JqsUnDi68hPJY7xgTo8jbm8IgGBN4VfKw=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*

18-20 Sep, Singapore

*OCTOBER*

ITU Plenipotentiary Conference 2018
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3WhfLeCW_2-7LmV6fwj--ViWIzFoPzN4ejYulN7myYP3zh5q7zBM5BDritcAc8X4ca-Cn-QlEdgtupODT7SqvDAPXgRK5fDae1EkE3Ls0mT19HHd8Mk0Bkx_du6cKLi6Ko7Mvocx_LvL&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
29 Oct - 16 Nov, Dubai

*NOVEMBER*

*IETF 103
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfGA3tBYIpiBeMRFBWSFb0BjGYL4ljD-aVE5Kt3zoWlYb3nezRJlYJo-Zdvtm8duBWaROi1itsdGZMhm49vKxTvC9m_AK1UPKOpRyjF4nNhsLb24X4X5foNVBKWV2GUuq8YkRC7IMRqUEp903Y58rphg==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*

3-9 Nov, Bangkok

*Connect with Us*
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3chn73ANxx3hJkBH5PC7-wCB9wyA51fX8f6wGikgwPym-_jkY6z6HqIUl6KP49BZSgQ4kYsOAd2TU06wpUKXV05R3hyCQuf5N2pOLWRH2xF_ModIUPERrJWrh0S8xvwnrLTKN_y30U39wRgDcnRt7oVUxl9IFi5Jxp-E0UZQo5zgB5XwCRaUrDXsAuXgFospDA==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3WY-iVI-RoPt1GBNLt8aRnahSLretahzJ6pRaAC8OnNM0TQaIPbFUbQhsmz4Lw_VydZWMrk_rw0OeGy-V4XMnKVJcHZjGS8SpU4tSgczULmaYyBrcV-P058_ymP8x-6W7A==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3YEKcWsP6YZ_NcnVC1W2Xo4H7G-pcBchHRJmTLuXLGeKvnIoEtmKo5xG8MAcFy66-k8u-yVrgmo-HcxGytavAONTHFhEUy7bXzkKkbxc9bMbGIBSYLRKFD9Nxi5N0QhxpUB7P92DnA60zCBsbGeOyPdJxlf8AUVeBA==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
* http://www.isoc.org/apac
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3QdPVDUVVC-KA3MSVE6YMUkOp5RxRWeckzs-H1cb0hsRT3QJp2IevJVTaXIYIT5hKgYQ1L8dwAVpvxprZ628xQKPZKLzWuvuvwOHu1GOTAZLLHWOBoK0WdGiHZ-uXFIrOb5yk9j4DBb22Dju5a7rIfoz7xbq9vyxdw==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
  *
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RrQ6DHbNOWeO_kDbni4E3JEp_OOYNTQ14_h9WkH_XCdTKxcr_nDPKdn7OHO4pEYlCKb4DeEjOlHjLYurDcySLadKfEKmJ4zXAWHa645lumkmIQRfs8YTMs=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
Dear MOHIT

This is a monthly e-newsletter published by the Internet Society's
Asia-Pacific Regional Bureau. It has updates on the Bureau's activities and
features insights on the transforming Internet landscape in and around the
Asia-Pacific region.

If you like our e-newsletter, you can share it by clicking on the social
media links above.
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RrQ6DHbNOWeO_kDbni4E3JEp_OOYNTQ14_h9WkH_XCdTKxcr_nDPKdn7OHO4pEYlCKb4DeEjOlHjLYurDcySLadKfEKmJ4zXAWHa645lumkmIQRfs8YTMs=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>

*Re-thinking Privacy in Asia-Pacific *
It's no secret that the world's most powerful companies hold the largest
treasure trove of personal data, having collected it from millions of their
customers worldwide. This trend will not change anytime soon, as emerging
technologies such as artificial intelligence and the Internet of Things
will make it easier for more granular information about us to be gathered,
aggregated, triangulated and cross-referenced. A key end result will be new
information that can and will ultimately be used to shape our behaviour,
influence our decisions, and determine our entitlements, for better or for
worse.

While legal norms around data protection have largely reached alignment
through dedicated policy and regulation, the same cannot be said about
privacy
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3WhfLeCW_2-7c6EfAcCbtnMf01GeAU9Q-FQOdRYYIYihEA6mB2jtQpn0JgkZsX_XOFvj-CMn5eO7A5dCoZvgUxC1oMGKI0Z2Z-xCjO_IS5zzfqknNngkSP97Bgv8PnwkGMKUs06S2uZ3cURIvZX72gHXlndnGoDQK9TjqY7EV4wC_M666ovB_RqrLDLu7NMwOjvAaNSRYxp282tsSgtYRK6dkWl1gz1pXgvPnS7ciuED&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>,
which remains highly contextual across cultures and societies. In
2017, the Internet
Society's Asia-Pacific Regional Bureau organised and supported a series of
online privacy workshops across the four sub-regions of Asia-Pacific: the
Philippines in Southeast Asia, Hong Kong in East Asia, India in South Asia,
and Vanuatu in the Pacific, culminating in a regional conference on
Building Trust in the Digital Economy in Singapore in November last year.

Through these workshops, we were able to thresh out the different privacy
dimensions that mattered most to local stakeholders. We were also able to
feed relevant issues into ongoing deliberations in economies that have yet
to formulate data protection policies (Vanuatu), are in the process of
developing one (India), have just implemented one (Philippines) or are
about to revise existing legislation (Singapore and Hong Kong). A number of
these issues were specific to the local environment, but many resonated
throughout the different sub-regions. We'd like to highlight some of the
key takeaways:

*1. Online privacy and data protection are evolving concepts*. New
technological trends like big data analytics that allow for personal
information to be de-anonymised, or aggregate bits of what we may deem
inconsequential data to build profiles about us, are changing the
definition and nature of what we consider "personal" data. New standards,
such as the EU General Data Protection Rules, which seek to address these
concerns, imposes new obligations on data collectors and processors,
including breach notification requirements and heavy fines for failure to
comply. But it also assigns new entitlements to users, such as the right to
erasure, data portability and object to profiling. Such policies, which
have an extraterritorial scope, will force us to rethink our own data
protection and privacy policies, perhaps prompting us to focus on the
impact of data collection on privacy, rather than the act of data
collection itself.

*2. Users want control over their personal data.* Users want to have the
choice to opt out of data collection - even if it means having reduced
access to services. Participants in the India workshop suggested that
businesses can make available different levels of service, for instance
having more personalised service for users who opt into having data
collected about them. More generally, users believe that data collection
needs to have a clear and identifiable user benefit associated with it.

*3. We need to keep it simple for other stakeholders.* Participants
lamented that technologists tend to design privacy measures that are too
complex for other stakeholders to follow. They emphasised the need to
strike a balance between usability, or the convenience of access, and
making sure the data collected by these services is secure. This may
involve taking a more holistic view of privacy measures, to ensure that
users and decision makers are drawn to the important details, instead of
being overwhelmed by a wall of technical information. In the case of terms
and conditions, one possible solution is to take a layered approach -
wherein the policy is spelled out in easily understandable language in one
page, with the more detailed policy on another. This will also help make
privacy policies more digestible to communities that have low levels of
literacy.

*4. Governments also need to think about privacy by design.* Many economies
in Asia-Pacific are in the process of, or have plans to, roll out digital
ID systems, as a means to provide citizens access to public services
online. Having privacy safeguards in place at the onset of designing these
systems will drive governments to limit data collection to only the
information necessary for the designated purpose, to ensure that data is
adequately protected while it is in use, and disposed of properly when it
is no longer needed.

*5. Data can be a burden as much as it is an asset.* A very large pool of
data is often considered a great organisational asset. But with it comes an
equal responsibility to protect that data. Limiting data collection to what
is only absolutely necessary, and destroying it when it is no longer
needed, will help reduce the associated costs and legal liabilities to keep
it secure.

*Noelle Francesca De Guzman
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfqY2AreZK7rbC5cF4xl8pbLJmDN_pPhcDtdD65x2yD4qM22wslP33Rdd2w_Vu2KxNULxORQrCN3jsidwG9BozURtL3DQcRFSosr3gMh2KFf3GTiSgwqBcO1nY1zhXVgGcTsRc2TFCf7je7YS2wC7H0A==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*
*Regional Programmes Coordinator for Asia-Pacific*
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RrQ6DHbNOWeO_kDbni4E3JEp_OOYNTQ14_h9WkH_XCdTKxcr_nDPKdn7OHO4pEYlCKb4DeEjOlHjLYurDcySLadKfEKmJ4zXAWHa645lumkmIQRfs8YTMs=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
*IETF's Role and Activities, and Need for More Collaboration Between
Different Internet Bodies *

* by Mohit Batra
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfuaKV3pxNCMIFI4JerulKa2wGMImqFkl77-en41jCL9Kbqr0rA305zdq1SCwDkpe94nLHx-H8CjFiuAvwi1Jqz1Q0l8ir2zV5FLRl-MoYY5Pexgp22a7zyg==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>[image:
Photo of Mohit Batra] *

This article is a continuation of my previous blog
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qf3M7CmTecUZfzHavcF5YbFEp0NPqDx1w2kXrMBNFmcfibDw9LLwPL7ljdt488Ztg5TQ7_bB8Qul8428xuyafsnRukzTY5gmMyX3EPQepQEM4_SN5Maesvn04eBuSkq80y7qzjBxOUM5BIeaxrIFuIrJiYjI61oskLylNfPb72eayqrEFudhDD5D7lQx0UhjLweHSy5FCW98Q0Qx0LH0uquEPg_ADwesDvFqJsh8YFoFw=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>.
It summarises IETF's
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3QJOYZG4dmfYuSXhAU73jlpW-twVgEJqfVLVe1Ut3CZbnAS1zeBQZ_R5SpA9DgNuqd2V1-4I00t-ABtAGH4iP5bGERVGl2NhAQUvd1Wgh56hQDh91YDiyXY=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
role as a standards developing organisation and its key activities, and
stresses the need for more collaboration between different Internet bodies
to ensure an open and trusted Internet.

*IETF's Role*

All aspects related to IETF are documented as RFC
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qf96LaN13xTeXktzjy5dwU_w1Q2Xdyhjc-B-kPCs7hW44UBLHjakDRLXM-OiNHT4i4CGba9dScQREnqYgHBxiRdvbIESnjY5Aiiq0EyT8E3qfb_Fnb7bQM7vXe8Ahe8ybg&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
/BCP
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfrWyKqJcgFKBYDRwGEG59s97ClDGjmRPjbeks9E6eBW4PzKx4WDkRURsv_VbK3zj6ZJqHKURR7dfSIo_F-KPYI28hr_hHw7BJQmTku7Hte2QQivt97qU5NYFo-93fk0Pc&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
documents. RFC series contains technical and organisational documents about
the Internet, including specifications and policy documents produced by
four streams: IETF, IRTF, IAB and independent submissions
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfaawUKFMitXGzQLLMpnELN6wPTYMNIwP8lXAy3pXyps8dl46TeuqR2G-0T6HWKZ82aASA2r0BMk6cPjfCMrIUJXgIgCQXsblB6w9Qa-G5K9yqUB5uVRzPdEyix2cK19i_38ed_RwS2FE=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>.
RFC3935
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfvFMN1vjr8VJ9SW7fNAdaXln-Twl74m33GYAWkCqp5I2tlm2ixevssUeBYgefWEsfhS0DIN4jP39Z28qXk14NXdFYa9VMNff_MOMIuQW-LDf5z-hfHuNhE3tPRyzSovWa&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
defines IETF's mission
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfRvq-5NTMr2p86gUn9ULrbHQ81zaIpcZ7SZLIdqqdymH1DiRvN8z-Ea2xXTT99L7kuPj54X0r5-gHDNQI1HBY-OBXKJUi0VWIYqFK7kJNzSD_FIiB9vk2RMmhAj7M6WSF&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>.
RFC2028
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfTMQe0qyCPzzEaqLxD3R3Ln_S0HpkqZ6jeiLINLjZ2sdvUgz4Bw_8VfJF4dC3zZ7F6QOFoAe8YEOOLNNQG2_GTE34zXLCaPlXFNBp_Osx2d246guzzBUAoy7tSlqAAGE1&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
describes key individuals (RFC Editor
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfupW0SaS3smSXS69Dx0TM-msQb9yjOlqR_Af3PHhBh44kRccqHHBOtbaqh6SI6Sz5kDt20iqJKd4mJ9enO8RT04X-e3R9ivNIYJJfjTT0_amWxaz0AC2a2-dERjxw6Q9l&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>)
and organisations (IETF Secretariat
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qf-zPQdzXckbsKwAPjN5ZnEYtmOUn0ZNmCHvdZauUSKjrRKOmkUZpJzpWcDVEJTesyLROPEiWDxnhvm1fnfcwUlEpVghKMwtZjyNb5xMBiMw9hXI7VhxfkPA==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>,
IAB
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qf9nYLdNtb1j3Iwp3O_qLFIMvvEqa9R0rXQ8Ruj6vvRRN-xMhObdM8blnNxd67OrsGNN3vbVJau1sSj3IHxs9ai4rx2CpzDVznYakfVx8EwQo=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>,
IANA
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfcfeIN3XB4VkdSQNLR6-W8HonAb05EWx77PM7YxjMYfMTyl40QrS11enh1k-GUISrdrIbYzZZi-C08-S7wcI5BYFSUo-9-0-Yj3XZ7ACjiO4x1J9n_HJ27g==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>,
IESG
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfpYQq2nh0Z8ceCzBbqrRKS_UAPwqUqHaOHMtY09skUxebVe0bX7pTWy-dLjQZ3Mdptk1A54W5L44DUyOhRJWsBswjUZ6kRv22Fyl1OBT2Ea4sZ7vcbik2IcE1jeeJIK8jDfwwMUPylaQ=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>,
IRTF
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfZ_p1JT-kIOBnHVyaRmqjA6ClK167lVbcWSbtXBep_S75bMCdnwAcKJ9tp4kPq7-kjOtVk-px6lbQkck4mU9LYFoCYZXTTR5m&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>,
Internet Society
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfkK0uEwTSEhIT8ql_m3S86lcvxMqtu6PjhKtmA0Yn86CazbzKvqmXsPX06Rj5ynj5HDI3nvVELpn5yzLFqBKz7OviE7tGMUJ2pfbI44v7AVYjqEpoTJVNTw==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>)
in the standards-making process. RFC2026
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qf0Mn089wzdptbnJdkTCTr5P8N_bZmTMhhBeasCqCemW121uOTE9lpfxg58sJjqmYWiP7vKRxkkKk41ah9nlf8eZTZ1aUYi1tkXax_fGLGdjR3upv798y01YuvPt9Z25v8&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
documents the process used by the Internet community for standardisation of
protocols and procedures, stages in the standardisation process,
requirements for moving a document between stages, and types of documents
used during this process. RFC4440
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qf3KqCAI9Z_7-xXZXcTzXqDBs3EWldHXzt24XYOiMk6RQOJa1CzbJ5Ixm_zx7fDS2VN6fINVEdT1Ij83mXnRZRTJocC_j4XLohcLK8SLVDkGphkQX__xu_1Ns2KAV_pYWf&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
explores the relationship between IRTF, IAB and IETF.

*Recent Trends in IETF/IRTF Activities*

While IETF focuses on short-term issues of engineering/standardisation, its
research counterpart IRTF
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfZ_p1JT-kIOBnHVyaRmqjA6ClK167lVbcWSbtXBep_S75bMCdnwAcKJ9tp4kPq7-kjOtVk-px6lbQkck4mU9LYFoCYZXTTR5m&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
focuses on long-term research issues related to the Internet.

   1. There is an emphasis to design Internet protocols keeping in mind
   human aspects and rights. The HRPC
   <http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfsBIx07iknS2iaPDzSPqfQ4duSB4NPgiKgSLrLPK7V-VXQ8fjbO2DcZW14DrKAWX_qBIiv0fIiyyVcbqgSALKtq6KT93llmTyIJCXnNbGVp-JhKDzpa3VV_Qn6X_tPepp50Xgq0x-x5k=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
   Research Group is chartered to research whether standards and protocols can
   enable, strengthen or threaten human rights.
   2. Encryption and authentication measures are the focus of attention
   across all IETF working groups. The IAB statement
   <http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qf9D2yiVv8Kl_jRkfkOKpAODzhIH2Xau2_zQ2ejmLBydxw3qyk1aZjQJyLBv7RLj1L2Z_mJjC9f5Y9Iy1JywTDfJhM670A7_CJPdqxK2DQrm_rMegJ3EL9_Cm0w4bVERGRR3fUcDQviBXFOoEmZ3uSSTO8oWll_w5phXHUAPShDR3Ka5ScrN_hdg==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
   and documentation in RFC1984
   <http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qf_jWYt9IZw50Ez1spDpwmbZC-t_n38s3uu6Cdw6bVa2BtJeDfi_77uD2iw2Ogi09TwqlRrIJFI2viwWtgnRVVGkopl2_Im-jlEMfK5o-u4DvC5OjJh7sgNfOJFoYSCcYf&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
   promotes strong, ubiquitous and opportunistic
   <http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfdF2nTgxR0zBGi3si22scvjEdq1nihlYg5hm1Ns54_J_2GXboDFirvr0NMI27kJ0NgEOzT7-ghe_U8ZhHel4PUc-eR2nJ15L6Qo9MsxQUWFhx4Bf0klyMTEvKXcvnDvrG&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
   encryption and authentication mechanisms, which are turned on by default,
   and these concerns are particularly relevant after Snowden revelations.
   RFC7258
   <http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfiF02wVDpEeEOL4H0_dxRHd-1lzdJRAVkSJQArGGtlumtvtUCdcXITN_2FU9LxFGGgubDpkX_Ay_d48Kx1JwZLbmYUEY2luCoBpLnSgl-TlAsCcGP6EC2GQJVPzvO1Abh&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
   declares pervasive monitoring as an attack. DNS Privacy Project
   <http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfz0hZ6xag-bOe6s9syF43bfmkjYg3HB4vHrKBbUmLES-5eJWzPhNVPAP9ZbHQZmxYUiEtYYoBg1qgfJ8PQwocKy95PCZBe0_Mt3TVQkR0ejNq_sfKbEfgUA==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
   and DPRIVE WG
   <http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfQFJusfYSNQ9nC944CxGnh75tDfYO4TRd1bVM3TgHZ4onBHsKNzuOHbxYrac7gCHwLtr04I3rm-ket6rB6PQo-u4YjDyifHAKXJrfi6Bf-HtuZG0Fs6Mfbd6CNk0i2s8rHzTFrOtkCoLKczf9vZ3fkg==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
   aim to cryptographically secure DNS, one of oldest and critical Internet
   protocols. There is also a dedicated IRTF Crypto Forum
   <http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfWjcwaoJ9ZQk7Q4maEM_PcCHiUUGxKPxPiN1mZwgldWKhixxjP8hU8c060lNo2uJw-GzFTNcxJHYnIxFVJZ8m4hCE-FNlpZX7c2-_OuqLVpI=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
   Research Group.
   3. Additionally, work is underway at various stages of protocols' design
   and development for emerging technologies and modern Internet protocols
   like TLS 1.3
   <http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qf7F8tLNFdqtfzjpS9WKfKCzd-nNWu9ccO6X89gHIsD1lK0XUtZoSZnM_HHiYE4qLYceWOSCiSCY0qXMXXweImVcqvOq0yIkg5BDkMDbq8YhRJY12BgjKbhdIdF93JultLmIk19xW7kPA=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>,
   Internet of Things
   <http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfzJYJCHlqUxdV6fYFBJor7mpg4ERV8FTGuuu_fXBvYok3wuzgdtXMCwSsgzH267Xm2v_AxCUJZrUi3tCPRpElgiX7iALu93gmfoJhQRSN6Xk3mLfTJaZ8TTM0C0TG0NdMoN8ekdsUX4bhKGpR7_sQfw==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>,
   QUIC
   <http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qf4U59Uk0RhnxIrmGQhewY4MYwH_QOZJfUgl9VenXwIiNddZRXIO8iDfu1IiE4CtKjJ_vXK92Y0kLnUCVzEBTDZxqiKVDhAB4CrupoofEoNsLmx1PMJuLXjA==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>,
   Multipath TCP
   <http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfBxzvBPkeqLMiarNLuMgS2fHaIfH24fSz6Z-pvxLRKtHs61oTeT1oEqJwHc6URuy7WHTita4euAX-iJwEkWEoFiPJ_C-0qFEExe8tiWxnRs_JWg6ErNS8vQ==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>,
   Captive Portals
   <http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qf26QqPrfshWg_RDXUUEipSLohCq1fbesTxJvnR6ys-TDlZu1SZuza6HYMlxZEbAowKUQugdHnV6a4W1zhhgkbcMw65s0tdLRIgR3quafjrujrxtc38gsc_wzcpWtWBipQb1c_l9dCM-QhIR3EtirJ-w==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>,
   YANG model
   <http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfXXFe6OdsvmFQjSUGZ5hgf_1u3ba0XYUX44oQxxoG53Uk_PbUtfNiaPyE6s9_Z8nuHGzqq0q8hQ8Tz03LgHk4GaV-VNlH8164MaI8KA6QRfD6GXgL3fcYPrdmz6YsAq9W&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>,
   DANE
   <http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfb1lCbBknDq93kcamlshdCNQwSw5pyR1M-Z0TQjCcJJgzKIYN-KTBABi81Fs7CPIMRdfH-LwyMKKCf34CKKtUW39Bo1uAADmFQ3Ykuv8_vu4kgL9WU2iVj6LW1TTZZof76ZwayP-geqE=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>,
   Home Networking
   <http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfS7dG2Jkg4N-ftwy_d0x_M62QPWz0RcPHOfUuJkmMSrXon55RYfzWv69AJPIH60tj9EEWMDZP9CdBAUmOwR97oG_2ZAtKBTb-Lue3hugFQTNVZ8EOrCJg_u-GPyVuKJLeFib3M-X8KJ3GepJEQIa6-A==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>,
   IPWAVE
   <http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfDm9d-3eQUHbS6DDaS1x92AJYQK0j92sRUiYWEN_daYIbRf9xS-54i0-C2TxYLWAFeeK_JB0o_5soOlgQV64s55SuJIk7WBcmAF3zw5aUeI_DmVNAmuZy7fdnqFAbCO-W-69o0jWsQF1uUxlTB40ueQ==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
   and SIDR
   <http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfrc5x7jLT75817XlyL3_WtvKvJGcwJVkXqiMkgoAo_-AK8o7o1FSW9DRyDgn9yKrO7we23eIfedcxvdf1bUZ3GxdzjpULGFXFpPZJW0D9_n4EiorhIaM7TRm9t4L0_snsYD_yvtZuUk9U5ccfi6i2Uw==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
   .

*Need for Collaboration*

IETF is amongst many standards developing organisations that formulate
Internet/Networking standards - others being ISO, IEEE, ITU-T and W3C.
Further, IETF is one of the core Internet organisations/forums - others
being Internet Society, ICANN, IGF, IRTF, IAB and RIRs. Each of these
organisations have clear mandates with respect to the standards they
produce, policies they formulate, and collaboration they do with other
organisations.

These organisations do not work in isolation, and have liaising mechanisms
in place. For instance, IETF has liaison relationships
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfRcEA-ld8KyMobRkj8jXv3Kf6PmBo_Qr7FWrWu_BTow4dgcBk8fKxWy1Rp5m8KKiFd2zR3MF-xLjzVo7MOyU57H_8I8Ijvt7Q_6yDHkPRpfnYQfHWkzAfhSTt_VQlAGU8&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
with other organisations. The primary contact for IETF liaison negotiation
and representation with outside organisations is IAB. Establishing a
liaison relationship can: (1) prevent duplication of effort, without
obstructing either organisation from pursuing its own mandate; and (2)
provide authoritative information of one organisation's dependence on
other's work. For more details refer to RFC4052
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfkrZG9EE-La6u6bX5q6hRXgAKMR6o1A3R2okMXCVkOTwWZbz3oXEHSU23J7dBiJLmwXRIEoxImKjOer_ZnRJIjpwp8SJ3Wue-iaehYPx2sPEU8nZ7nueuy7VkV2_Wdp1y&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
and RFC4053
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfie3ojc4txTiqrzoW-IJhjQOKbFvCvaYqRlFjvn8LQerywyES3fHXDwKpiAc5AOi286l5o-nQ2XXIXl0kOd-M5iscuk3K7iFrjxPpuw6B_bmZvnI0x_EqoM10qGAzuxwE&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
.

Other areas of collaboration include the following:

   1.  The ICANN's Technical Liaison Group (TLG
   <http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfnLuLyTEJeOPXKIvAlOWZRSkagQ2cgpzNHZ_zD_e7zgF6dAlfMOaQiAiQiuMU_33CKjpZSAMeXZwZt8mDWNxW_2Wv86VvAA_Uwb0ilJi_4BmFgyRMgDcItJaUhnyitXldVpWF6dmCuh8wmxI66SznjFOw9RPgbaDa&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
   ) consists of four organisations - ETSI, ITU-T, W3C and IAB. The purpose
   of the TLG is to connect the ICANN Board with appropriate sources of
   technical advice on specific matters pertinent to ICANN's
activities. The ICANN
   bylaws
   <http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfqLGnfRAA5uAkRREt-7P8ChN4ANnevN4qbY98sDxjUqn1aSEmHCTIJizktGqHQmO3QuMhwJxhZVk8Q2lZAbE4nyMJ31mM7h16yKCOAE7ET0qeQZ2zo9mMZkl2rWD0r5Og8T5-m7Fo6kFAeVj66oxcDHh2Y3a4C1Hg8VxEMyI6eduvn4glgUuK_g==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
   ask these organisations to each provide two technical experts. All TLG
   participants are also members of ICANN's Technical Experts Group
   <http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfxvk5gg8zL0sobF1IeT_40nAsGu_H8JBBAD_g0Y0SdmctZyaWgcFqVux6N-13acxpyn5ejG9_QxMhA-9Dfg1tclHef5awtY0-xe-CbOy8GDrObeqSvf3tAtX-jbQI1Qk01VAL7H4rKvaetRkkZ5-LkAc5k3O0O0Un&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
   that confers with the ICANN Board at ICANN meetings
   <http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfDqYd_iFCghkoGT6uk_xM41uq9U_PMoy31FSIk7HUgSD1WS-_JtO3kzVRpmqOBs8IjjsMk7cOIhM8lMK8BUy2DTWr0I97JEl79__Fr3B6sDCPogIcrI1HdQ==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
   .
   2.  IETF
   <http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfCWvglHNf7eJPk_OpkB9m-jbVZM8j1z2nH05KQhhaUUqjw2ApMRBLpPubrmlv2Ar6_2Z2FPHDnBGbHykLHEt0ti3CyFZBPM1zwZoyXuhhDrbJCbuzHy5Gn8YijzWV18k6dz0KLDiO8QOvfjbMLAiVQQ==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
   and W3C
   <http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfiWWN3IM3Tm7bzM_e7EhpF5pzAqA75dSevFxIXhOtvqo3WJwXR5MXkSyVLn-4tcYpliae9d1aYmQSKrZ0TOIhXKiaSOtG6bXQpmytjZDndglYkjOhXuFJYA==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
   jointly developed the WebRTC
   <http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfM8mTtcmmKfRHBHkL5o6Fz36s5eKrsN8K0Zgb4A5WLodkB2cBLgd3jp68huakn3GeH4i9egExnG9rO8Z1lbCpcsgZTOoipKj17p-31G17HG4=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
   protocol.
   3. IRTF
   <http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfg0zVGrzWH_GMbfN35DQ65DPzj8kdthlEHBoZZ8_ETjrh2oHhQMt9mRLhSkGz613xvG-ODcOO94SWvcba5FwWJybb6-Z_97tH-LM1EBjTuPE=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>,
   ITU-T
   <http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfKk8p-51nrmTr9lI-w_XIO_f-hVSUoS9DmcCuWEuUcpv39zXFa5VKvRnCJHyQEG9VRpww7DMl-Jhk7l5TJ9XsJCRn56qQde-zJQbyKawWdCVluwcRApAH78kbjgb63FaiM74102YXNQcy5qn37Ex9FD7LXaSmtj7jtWoxkeo6kMs=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>,
   ISO
   <http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfFtM1WcvoGraumX8iGKbRWJYkkxVasKdnY2Gq6WCR97JWA_b9KTbdrzwWkq3LHNl_phvUUS4K8w9Sn5-ryKsvhmedmOz27bUuLEL3RYg1eNhfm8vPwGugmlUuLwr_1JN9aHx_0XEmTBo=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>,
   W3C
   <http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfC5EIHC4HUY2b2K8p8wP2VdchmV44m2s2ZvDNSpqD3uFTJtPfQzFThIinxuby5oRrY1LpmAGdu34ZPkNyL7qV8dxN6R2s0_qlDV-gjXR9yVjbAzX7aaiF_E_H5T4LA6tWcQ0lAY5_TEQ=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
   and IEEE
   <http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qf_Oe6TAHpqNE-uhzYSKGGS8GvkePw4bElgktflWYuZY-fQzQQHmYDq_b019qzRk_upfkvA7ree26I28AW5LgB07mXiBvCboW0yAWN8LSnBSSdLLal0Y8jAA==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
   are currently doing research on Blockchain and distributed ledger
   technologies (DLTs). These organisations should collaborate/liaise to
   minimise duplication of work, identify dependencies, and come up with
   interoperable standards for Blockchain and DLTs.

*The views and opinions expressed in this article are those of the author
and do not reflect the views of the Internet Society.*
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RrQ6DHbNOWeO_kDbni4E3JEp_OOYNTQ14_h9WkH_XCdTKxcr_nDPKdn7OHO4pEYlCKb4DeEjOlHjLYurDcySLadKfEKmJ4zXAWHa645lumkmIQRfs8YTMs=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
*The First School on Internet Governance in Nepal*
[image: Group photo of participants at the First School on Internet
Governance in Nepal]

*by Santosh Sigdel, Senior Vice President, Internet Society Nepal Chapter *

Last month, the Internet Society Nepal Chapter organised the first School
on Internet Governance (npSIG
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3bEec32oblUV3R3_nBvK6rAjuN6yNi7dZLDmQdynd13EKbnA8ssbkNzIBe2V8Jsevxwoxhf2XQN9kJOmQbC-yN6xh7ctgeIqmEmfpLZzPgxOjcpgH__yUrQ=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>)
in Kathmandu in collaboration with the Forum for Digital Equality. The
npSIG was jointly inaugurated by Laxmi Narayan Yadav, Director General of
the Government of Nepal's Department of Information and Technology, and
Birendra Kumar Mishra, Chairperson of the Nepal Internet Governance Forum's
Multi-stakeholder Steering Group. Bikram Shrestha, President of the
Internet Society Nepal Chapter presided over the inauguration session.

The main objective of npSIG is to enhance the capacity of young people on
Internet governance issues and promote their participation in the Internet
governance process. Additionally, npSIG aims to build expert forums on
Internet governance through the alumni of the school.

This first two-day npSIG helped participants better understand the global
and regional Internet governance actors, issues and processes. Speakers
included:

   - Osama Manzar, Founder of Digital Empowerment Foundation, who
   highlighted the importance of ensuring Internet access, particularly in
   rural and remote regions.
   - Baburam Aryal, Chairperson of the Forum for Digital Equality,
   presented the Internet governance ecosystem in Nepal.
   - Binaya Bohra, Managing Director of Vianet Communication, examined key
   challenges regarding access, affordability, relevant content, safety and
   security, and privacy.
   - Subhash Dhakal, Director of the Department of Information and
   Technology, presented the Nepali government's role and perspective on
   Internet governance.
   - Hempal Shrestha, free and open source activist, introduced the core
   values and principles governing the Internet.
   - Ananda Raj Khanal, Senior Director of Nepal Telecom, discussed the use
   and access of the Internet by persons with disabilities in Nepal.
   - Sanjeeb Panday, Assistant Professor of the Institute of Engineering,
   explored the Internet of Things, artificial intelligence and their
   implications for Internet governance.

>From the Internet Society Nepal Chapter, I made a presentation and
facilitated a discussion on privacy and data protection, and the Secretary,
Tanka Raj Aryal presented the importance of cybersecurity in Internet
governance.

The npSIG also featured panel discussions, role playing and forums. For
instance, there was a panel on blockchain, cryptocurrency and the digital
economy. There were two role playing sessions on the Internet ecosystem
(facilitated by Shreedip Rayamajhi), and on name and numbering stakeholders
(by Srinivas Chendi from APNIC). In addition, a forum was organised on ways
to participate in local, regional and global Internet governance forums.
There was also a lightning talk session where speakers introduced key
topics related to Internet governance. Topics presented included net
neutrality by Sahajman Shrestha, country-code top level domains by Suraj
Adhikari, internationalised domain names and new generic top-level domains
by Balram Bal, gender in Internet governance by Jyotsna Maske, and youth
and Internet governance by Alpha Rani Shrestha and Udeep Baral.

The nPSIG was made possible through strong partnerships with government
organisations, academic institutions, the private sector and civil society
organisations in Nepal, as well as with regional and international
organisations. Support from the Internet Society, ICANN, APASA and APNIC
contributed to the successful organisation of this first npSIG. The
Internet Society Nepal Chapter aims to develop sustainable partnerships
with all these organisations and with other interested organisations to
make npSIGs more effective in the coming years.
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RrQ6DHbNOWeO_kDbni4E3JEp_OOYNTQ14_h9WkH_XCdTKxcr_nDPKdn7OHO4pEYlCKb4DeEjOlHjLYurDcySLadKfEKmJ4zXAWHa645lumkmIQRfs8YTMs=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>

* Naitik Mehta, India - Awardee of the Internet Society 25 under 25 Program
*

*Over the next few months we will be featuring awardees under the Internet
Society 25 under 25 program
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3bEec32oblUVorQbYRvudURgBTH2JPf1nLo_GGmMKD_MvmDJx5G24FPQg86d-69poigTWCgYkEu2GEIgTYxPxR0kBL_lQaIf9UmMHlBAbFECfdXRYBKoPf2ZpuNIdZWtJ0trgjfYjNsIUAjkH4Wu_sAnn96bZLEX5badBUjpFJwf&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
from the Asia-Pacific region. The program selected 25 exceptional young
people under the age of 25 from around the globe who are using the Internet
to make a difference in people's lives - six awardees and one honorable
mention recipient are from the region. This initiative was part of the
Internet Society's 25th anniversary celebrations, and a special recognition
ceremony for the 25 under 25 program was held on September 18. Watch video
here
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3bEec32oblUVi8N56kmChcDfMhpViKmXcJaUR3RwBbkh2r4qQk5teFuHsqh0fe0S_LA7xtrAEj8-ceUqDB3_J8CQ_MbxEvfgYNcdqIQFfFoh6EU00bvMnUV5PoHdxTh-94swY56pl54mWP7h4s-wixjyn-LL5pe1xg==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>.*

*Naitik Mehta* is an advocate for equal opportunity and social inclusion.
He is the co-founder of NextBillion.org
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qf0rB2MF0VN_L7gOkamvOPSYkrSKA8ns2ff0Pefe1-b8ea6c-uXzy3_vfNjWo3wzB8CCzaUliDW4s2Dz6K09BU-zKTIASgwmsYbqX9vgRziZnk0JTHFjkiDw==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>,
a social enterprise that is bridging the gap between people with
disabilities and the technology industry. The organisation offers
mentorship programmes that connect people with visible and non-visible
disabilities to both industry mentors and job opportunities.

Naitik and his team have completed two mentorship cohorts with 70
participants matched with mentors from top companies such as Google,
Microsoft, Facebook, PayPal, Palantir, and Uber. NextBillion.org's mission
is to empower people with disabilities to reach their full potential, and
they aim to complete 11,000 mentorships by 2019.

With new local mentorship cohorts launching across North America, Naitik
and his team are focused on leveraging the power of the Internet to provide
employment opportunities for world's largest minority.
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RrQ6DHbNOWeO_kDbni4E3JEp_OOYNTQ14_h9WkH_XCdTKxcr_nDPKdn7OHO4pEYlCKb4DeEjOlHjLYurDcySLadKfEKmJ4zXAWHa645lumkmIQRfs8YTMs=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>
*Myanmar's Cellcos Reach a Combined 50m Subs
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfTPxmDmQRk5_hyxc2sFh-6MRhEMyUiK1AyWB8pyBNIGb38-d_aa15Es7aGvx1rbdjwkLUNrxtUxdHRiPFXwq_am2B-oYymFVnmXYFynZWXppOFE5pvzGJfr2TQW9ITqGOnLdpnvWi5Tul0upJ77mvOmNJ1VYxVyKcuumrzEB0JzfQxUjLcM3few==&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*
Myanmar's mobile operators - MPT, Ooredoo Myanmar and Telenor Myanmar -
have announced they have reached a collective 50 million subscribers.
Extrapolating from the latest UN estimates, Worldometers projects that the
total population of Myanmar is around 53.6 million, meaning the nation's
mobile penetration is approaching 100%.

*Big Data is Transforming Chinese Businesses
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfHIU_aVlKdE0gT6tCwv6EWgFA5yFAXpwtKlSz28jhrnGRAPYLfIMvN2ECeGm22K3powDpVAQvUoD77VpnAER6KU1CfErnQdIWJeSmjRFxPWbVO5JatbX-WfqWL8VvxcNTU-Lewt4lUHCCqQrBnOAQ5sq4PWTNWPgKR7xy-32zvR-8LaLP9jZ9KUIlskAchG1Q&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*
Recent report, "Big Data in Chinese Businesses", highlights Chinese
businesses' major investments in big data, which are putting the nation at
the forefront of opportunities in artificial intelligence. The volume of
data and users provides more accurate predictive models, richer analysis,
and supports more advanced machine learning and deeper learning techniques.

*Malaysia Among Cybersecurity Strategy Leaders in Asean
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfnuf5p_PWTAXePVPUb-8eZLy_Gt0UbfPH2XuqirpTroSzrA0ePIOYi3wR-1Ltll50e-23j_Wb3UPasCCROm97NdAAeK6t23av-oa610hx4ld1gNSKU8jcsWmkvRCeGkriLLyMb4BCHHDwB9UrONo49dyfEK1VctK4J1vqAMw-shk=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*
According to a new research commissioned by Cisco. Malaysia's leadership on
this front stemmed from initiatives such as the establishment of a national
agency to consolidate and coordinate a cybersecurity agenda, and drafting a
cybersecurity bill and comprehensive plan to develop cybersecurity
professionals to meet growing demand.

*Australia's Notifiable Data Breaches Scheme is Now in Effect
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3RW41m3oL6qfwh_eKkVOTY3kxnP9fSwOm-IOhWShAanJZZHVEz7l-vORHkcVMrKdoAPoCOd-rEqgozCjbhLNQKCB_1ThEWSvFxheW_Tt_nqjI1QHXOL8zBxriARaog67gzXAC4N0XGIQcfqNAd5980_EkuVVRoD5MJkvL6xA4zYVJEjMeymY_82U65xRull9d9TxHDL_wpw9rG5K6vj9pjQ=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*
The scheme requires agencies and organisations in Australia that are
covered by the Privacy Act to notify individuals whose personal information
is involved in a data breach that is likely to result in "serious harm", as
soon as practicable after becoming aware of a breach. The scheme uses the
phrase "eligible data breaches" to specify that not all breaches require
reporting.

*More Internet-related news curated by ISOC Asia-Pacific Bureau
<http://r20.rs6.net/tn.jsp?f=0018uJq2Go9yk4CkehBtH4XLFZHQfmy1nE0BfwtNrYx51s0soVeDQ3X3WY-iVI-RoPtxa7ZEItME0CjqKDmgGE3bjxbKT2vrMvaV7q_redQhxdAOVyh_ulaTwxTEg0Q3T3r3ounZcfmzoDqRHmSx5eh803nTQ_qKM3UQMhloleBh3B9sjcqn1OdX-nIxnqSy8iumTDM1PRmdCc=&c=IB0ptBaMLV9gR_G4eadBFPv_QBIGJI17OXK_1_H2cyoRGxdsEDvy5Q==&ch=Jy7jYP-ipXa_t5qr4uxM0KJc89ULloeqfLdQBXFhvY-2gkeJHteUCw==>*
*Not yet signed up to receive our emails? Join Now
<http://ui.constantcontact.com/d.jsp?m=1110239358049&p=oi&id=preview>*
Internet Society, Asia-Pacific Bureau, 9 Temasek Boulevard,
Suntec Tower Two #09-01, Singapore, 038989 Singapore
SafeUnsubscribe™ [email-masked]
<https://visitor.constantcontact.com/do?p=un&m=001z7qDK9JZZQm5MUIu38kmdA%3D%3D&ch=73528970-95f3-11e7-98ee-d4ae529a7b12&ca=1acff0f0-545d-45b3-b647-75fa97ede954>
Forward this email
<http://ui.constantcontact.com/sa/fwtf.jsp?llr=bdlyw4jab&m=1110239358049&ea=mohit4677%40gmail.com&a=1129973370649>
 | Update Profile
<https://visitor.constantcontact.com/do?p=oo&m=001z7qDK9JZZQm5MUIu38kmdA%3D%3D&ch=73528970-95f3-11e7-98ee-d4ae529a7b12&ca=1acff0f0-545d-45b3-b647-75fa97ede954>
 | About our service provider
<http://www.constantcontact.com/legal/service-provider?cc=about-service-provider>
Sent by [email-masked] in collaboration with
<http://www.constantcontact.com/index.jsp?cc=PT_MINED>
Try it free today <http://www.constantcontact.com/index.jsp?cc=PT_MINED>